Scientific linux?

Can we remove older editions of SL? i.e. 3.x and 4.x?

Syndicate content